<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>The Complete 2022 Web Development Bootcamp</title>
    <link rel="stylesheet" href="css/styles.css">
  </head>
  <body>
    <table cellspacing=20>
      <tr>
        <td>
          <img src="images/KarthikY.jpg" alt="Karthik Yelisetti">
        </td>
        <td>
          <h1>Karthik Yelisetti</h1>
          <p><em>Software Professional
            (<a href="https://www.linkedin.com/in/karthik-yelisetti-5b33621b/">
              Technical Project Manager</a> at <a href="https://www.veeva.com/">
                Veeva</a>)</em></p>
          <p>10+ years of experience in Software Development/ Project Management.
             I 💗 spending time with my family</p>
        </td>
      </tr>
    </table>
    <hr>
    <h4>Professional Certifications</h3>
    <ul>
      <li>Oracle Certified SQL Expert</li>
      <li>Star Award (MetricStream),
         for contributions to Western Digital project</li>
      <li>Spot Award for contributions to Western Digital
        for "Compliance Awareness Month"</li>
    </ul>
    <hr>
    <h4>Work Experience</h3>
    <table cellspacing="10">
      <thead>
        <th>Dates</th>
        <th>Experience</th>
      </thead>
      <tbody>
        <tr>
          <td>Dec 7th 2020 - Present</td>
          <td>Working as a Technical Project Manager - Test Automation at Veeva Systems</td>
        </tr>
        <tr>
          <td>Oct 3rd 2012 - Nov 27th 2020</td>
          <td>Worked as a Technical Lead - Development at MetricStream</td>
        </tr>
        <tr>
          <td>Oct 31st 2008 - Sep 30th 2009</td>
          <td>Worked as a Software Developer at Satya Infotech</td>
        </tr>
      </tbody>
    </table>
    <hr>
    <h4>Skills</h3>
    <table cellspacing="10">
      <tr>
        <td>Oracle SQL, PL/SQL</td>
        <td>✨✨✨✨</td>
      </tr>
      <tr>
        <td>Core Java</td>
        <td>✨✨✨</td>
      </tr>
      <tr>
        <td>Full Stack Web Development</td>
        <td>✨✨</td>
      </tr>
    </table>
    <hr>
    <h4><a href="hobbies.html">My Hobbies</a></h4>
    <h4><a href="contactdetails.html">Contact Me</a></h4>
  </body>
</html>
